from django.contrib import admin
from django.urls import path, include
from django.conf import settings
from django.conf.urls.static import static

urlpatterns = [
    path('admin/', admin.site.urls),

    path('workout/', include('workout.urls')),
    path('exercise/', include('exercise.urls')),
    path('muscle/', include('muscle.urls')),
    path('equipment/', include('equipment.urls')),
    path('registered_user/', include('registered_user.urls')),
    # path('scripts/', include('scripts.urls')),
] + static(settings.MEDIA_URL,document_root=settings.MEDIA_ROOT)


# if settings.DEBUG:
#   urlpatterns.append(url(r'^media/(?P<path>.*)$', 'django.views.static.serve', {'document_root': settings.MEDIA_ROOT}))